<!-- Copyright and theme information -->
<div class="md-copyright">
    </div class="logo-footer">
      <img src="../assets/images/footer.png" alt="Footer" class="img-logo">
    </div>
    {% if config.copyright %}
      <div class="md-copyright__highlight">
        {{ config.copyright }}
      </div>
    {% endif %}
</div>